CVC4::language Namespace Reference

## Namespaces

namespace | input
namespace | output

## Functions

InputLanguage | toInputLanguage (OutputLanguage language)
OutputLanguage | toOutputLanguage (InputLanguage language)
InputLanguage | toInputLanguage (std::string language)
OutputLanguage | toOutputLanguage (std::string language)

## Function Documentation

## toInputLanguage() [1/2]

InputLanguage CVC4::language::toInputLanguage | ( | OutputLanguage | language | ) |

## toInputLanguage() [2/2]

InputLanguage CVC4::language::toInputLanguage | ( | std::string | language | ) |

## toOutputLanguage() [1/2]

OutputLanguage CVC4::language::toOutputLanguage | ( | InputLanguage | language | ) |

## toOutputLanguage() [2/2]

OutputLanguage CVC4::language::toOutputLanguage | ( | std::string | language | ) |